WordPress 2.9.2 Released


An update for WordPress 2.9.1 has just been released. The update fixes a security vulnerability that was alerted by Thomas Mackenzie.

The vulnerability exploits a new feature of WordPress 2.9 – Trash. Because of this security vulnerability logged in users can peek at trashed posts belonging to other authors. If you have untrusted users signed up on your blog and sensitive posts in the trash, you should upgrade to 2.9.2. The WordPress 2.9.2 update fixes this security vulnerability.

For upgrade you can visit the Tools->Upgrade menu of your WordPress powered website.

Related Posts:

2 Responses


Theme premium February 16, 2010 at 1:04 pm

WordPress update are always handy but this update is useful for only those who have their registration open.
I will wait for latest WordPress 3.0 which have WordPress MU capability.


Geek with an iPhone February 16, 2010 at 1:04 pm

Thanks for the Update…Just updated my blog with latest 2.9.2 after taking a clean backup 🙂


Comments are closed.